/*page*/
.menu-page .main-container{
}

.body-page .sideBar{
	float: left;
}
.body-page .sideMain{
	float: right;
}

.menu-page h3.title{
	font-family: signika-bold;
	font-size: 35px;
	margin-top: 0px;
	color: #1fd0fc;
}
.menu-list .item{
	margin-bottom: 30px;
	max-width: 255px;
}
.menu-list h3.name{
	font-size: 17px;
	margin: 0px;
}
.menu-list h3.name a{
	font: 14px 'Open Sans',sans-serif;
	font-weight: bold;
	color:#feb800;
	padding: 0;
	line-height: 1em;
	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	text-decoration: none;
}
.menu-list h3.name a:hover {
	color: #8a0f00;
	text-decoration: none;
}
.menu-list .img-wrap{
	position: relative;
	background: #f1ddb9;
	border: 1px #FFF solid;
}
.menu-list .img-wrap img:hover{
	border-color: #227733;
}
.menu-list .img-wrap strong{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	border: 0 solid #1fd0fc;
	opacity: .5;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}
.menu-list .img-wrap:hover strong {
	border-width: 5px;
}

.menu-list .item_content {
	background: #fff;
	box-shadow: 0 6px 7px rgba(0,0,0,0.09);
	padding: 10px 16px 9px 16px;
	min-height: 50px;
}
.menu-list .item_content p {
	font-size: 10px;
	color: #7a634b;
	padding: 0;
	line-height: 12px;
	margin: 0px;
}
/*============== RESPONSE==============*/
@media (max-width: 1000px) {
	.menu-page .container.main-container {
		width:100%;
	}
}
@media (max-width: 768px) {
	.body-page .sideBar{
		float: initial;
	}
	.body-page .sideMain{
		float: initial;
	}
	.menu-list .item{
		margin: 0px auto 30px;
	}
	.menu-page h3.title{text-align: center;}
}